.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c7121.component_ContentDisplay_Content {
 } #c7121{padding: 0;}.component_Navigation_BreadCrumb{display: none;}.document{max-width: 100%;background: #ebebeb;}#c150.component_ContentDisplay_Header{position:relative;}#c150 .header_inner{position:absolute;width: 100%;left: 0;right: 0;margin: auto;z-index: 151;}@media screen and (max-width: 1024px) {#c150 div.header_inner {position: relative;}}#c7123.component_ContentDisplay_Content {
 } #c7124.component_ContentDisplay_Content {
 } #c7125.component_ContentDisplay_Content {
 } #c7126.component_ContentDisplay_Content {
 } #c7127.component_ContentDisplay_Content {
 } #c7128.component_ContentDisplay_Content {
 } #c7129.component_ContentDisplay_Content {
 } #c7130.component_ContentDisplay_Content {
 } #c7131.component_ContentDisplay_Content {
 } #c7132.component_ContentDisplay_Content {
 } #c7133.component_ContentDisplay_Content {
 } #c7134.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c7135.component_ContentDisplay_Content {
 } #c7136.component_ContentDisplay_Content {
 } #c7137.component_ContentDisplay_Content {
 } #c7138.component_ContentDisplay_Content {
 } #c7139.component_ContentDisplay_Content {
 } #c7140.component_ContentDisplay_Content {
 } #c7141.component_ContentDisplay_Content {
 } #c7142.component_ContentDisplay_Content {
 } #c7143.component_ContentDisplay_Content {
 } #c7144.component_ContentDisplay_Content {
 } #c7145.component_ContentDisplay_Content {
 } #c7146.component_ContentDisplay_Content {
 } #c7147.component_ContentDisplay_Content {
 } #c7148.component_ContentDisplay_Content {
 } #c7149.component_ContentDisplay_Content {
 } #c7150.component_ContentDisplay_Content {
 } #c7151.component_ContentDisplay_Content {
 } #c7152.component_ContentDisplay_Content {
 } #c7153.component_ContentDisplay_Content {
 } #c7154.component_ContentDisplay_Content {
 } #c7155.component_ContentDisplay_Content {
 } #c7156.component_ContentDisplay_Content {
 } #c7157.component_ContentDisplay_Content {
 } #c7158.component_ContentDisplay_Content {
 } #c7159.component_ContentDisplay_Content {
 } #c7160.component_ContentDisplay_Content {
 } #c7161.component_ContentDisplay_Content {
 } #c7162.component_ContentDisplay_Content {
 } #c7163.component_ContentDisplay_Content {
 } #c7164.component_ContentDisplay_Content {
 } #c7165.component_ContentDisplay_Content {
 } #c7166.component_ContentDisplay_Content {
 } #c7167.component_ContentDisplay_Content {
 } #c7168.component_ContentDisplay_Content {
 } #c7169.component_ContentDisplay_Content {
 } #c7170.component_ContentDisplay_Content {
 } #c7171.component_ContentDisplay_Content {
 } #c7172.component_ContentDisplay_Content {
 } #c7173.component_ContentDisplay_Content {
 } #c7174.component_ContentDisplay_Content {
 } #c7175.component_ContentDisplay_Content {
 } #c7176.component_ContentDisplay_Content {
 } #c7177.component_ContentDisplay_Content {
 } #c7178.component_ContentDisplay_Content {
 } #c7179.component_ContentDisplay_Content {
 } #c7180.component_ContentDisplay_Content {
 } #c7181.component_ContentDisplay_Content {
 } #c7182.component_ContentDisplay_Content {
 } #c7183.component_ContentDisplay_Content {
 } #c7184.component_ContentDisplay_Content {
 } #c7185.component_ContentDisplay_Content {
 } #c7186.component_ContentDisplay_Content {
 } #c7187.component_ContentDisplay_Content {
 } #c7188.component_ContentDisplay_Content {
 } #c7189.component_ContentDisplay_Content {
 } #c7190.component_ContentDisplay_Content {
 } #c7191.component_ContentDisplay_Content {
 } #c7192.component_ContentDisplay_Content {
 } #c7193.component_ContentDisplay_Content {
 } #c7194.component_ContentDisplay_Content {
 } #c7195.component_ContentDisplay_Content {
 } #c7196.component_ContentDisplay_Content {
 } #c7197.component_ContentDisplay_Content {
 } #c7198.component_ContentDisplay_Content {
 } #c7199.component_ContentDisplay_Content {
 } #c7200.component_ContentDisplay_Content {
 } #c7201.component_ContentDisplay_Content {
 } #c7202.component_ContentDisplay_Content {
 } #c7203.component_ContentDisplay_Content {
 } #c7204.component_ContentDisplay_Content {
 } #c7205.component_ContentDisplay_Content {
 } #c7206.component_ContentDisplay_Content {
 } #c7207.component_ContentDisplay_Content {
 } #c7208.component_ContentDisplay_Content {
 } #c7209.component_ContentDisplay_Content {
 } #c7210.component_ContentDisplay_Content {
 } #c7211.component_ContentDisplay_Content {
 } #c7212.component_ContentDisplay_Content {
 } #c7237.component_ContentDisplay_Content {
 } #c7238.component_ContentDisplay_Content {
padding: 0px;  } #c7240.component_ContentDisplay_Content {
 } #c7241.component_ContentDisplay_Content {
 } #c7242.component_ContentDisplay_Content {
 } #c7243.component_ContentDisplay_Content {
 } #c7244.component_ContentDisplay_Content {
 } #c7245.component_ContentDisplay_Content {
 } #c7246.component_ContentDisplay_Content {
 } #c7248.component_ContentDisplay_Content {
 } #c7249.component_ContentDisplay_Content {
 } #c7255.component_ContentDisplay_Content {
padding: 0px;  } #c7255 h6 {
background-color: rgb(0, 58, 98);
max-width: 410px;
display: inline-block;
color: #fff;
padding: 20px 120px 20px 25px;
margin: 0;
}
@media screen and (max-width: 768px){
div#c7255 h6 {
margin: 0 auto;
display: block;
padding: 20px 6px;
max-width: none;
text-align: center;
}
} #c7256.component_ContentDisplay_Content {
padding: 0px;  } #c7256{border-bottom: 1px solid #ebebeb;}#c7256 h6 {background-color: #fff;max-width: 410px;display: block;padding: 20px 20px 20px 25px;margin: 0;text-transform: uppercase;}@media screen and (max-width: 1024px) {div#c7256 h6 {max-width: 100%;}}#c7259.component_ContentDisplay_Content {
padding: 0px;  } #c7259 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c7260.component_ContentDisplay_Content {
padding: 0px;  } #c7260.component_ContentDisplay_Content
{
position:absolute;
width: 200px;
bottom: 0;
}
#c7260 .plain_content
{
max-width: 200px;
background: #fff;
box-sizing: border-box;
padding: 10px;
}
#c7260 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c7260{
max-width: 200px;
background: #fff;
opacity: 0.5;
filter: alpha(opacity=0); box-sizing: border-box;
padding: 10px;
}
#c7261.component_ContentDisplay_Content {
padding: 0px;  } #c7261 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c7262.component_ContentDisplay_Content {
padding: 0px;  } #c7262.component_ContentDisplay_Content
{
position:absolute;
width: 200px;
bottom: 0;
}
#c7262 .plain_content
{
max-width: 200px;
background: #fff;
box-sizing: border-box;
padding: 10px;
}
#c7262 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c7262{
max-width: 200px;
background: #fff;
opacity: 0.5;
filter: alpha(opacity=0); box-sizing: border-box;
padding: 10px;
}
#c7264.component_ContentDisplay_Content {
padding: 0px;  } #c7264 .plain_content img {width: 100%; max-width: 280px; height: auto; }#c7265.component_ContentDisplay_Content {
padding: 0px;  } #c7265.component_ContentDisplay_Content{position:absolute;width: 200px;bottom: 0;}#c7265 .plain_content{max-width: 200px;background: #fff;box-sizing: border-box;padding: 10px;}#c7265 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c7265{max-width: 200px;background: #fff;opacity: 0.5;filter: alpha(opacity=0); box-sizing: border-box;padding: 10px;}#c7269.component_ContentDisplay_Content {
padding: 0px;  } #c7269 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c7270.component_ContentDisplay_Content {
padding: 0px;  } #c7270.component_ContentDisplay_Content
{
position:absolute;
width: 200px;
bottom: 0;
}
#c7270 .plain_content
{
max-width: 200px;
background: #fff;
box-sizing: border-box;
padding: 10px;
}
#c7270 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c7270{
max-width: 200px;
background: #fff;
opacity: 0.5;
filter: alpha(opacity=0); box-sizing: border-box;
padding: 10px;
}
#c7272.component_ContentDisplay_Content {
padding: 0px;  } #c7272 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c7273.component_ContentDisplay_Content {
padding: 0px;  } #c7273.component_ContentDisplay_Content{position:absolute;width: 200px;bottom: 0;}#c7273 .plain_content{max-width: 200px;background: #fff;box-sizing: border-box;padding: 10px;}#c7273 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c7273{max-width: 200px;background: #fff;opacity: 0.5;filter: alpha(opacity=0); box-sizing: border-box;padding: 10px;}#c7275.component_ContentDisplay_Content {
padding: 0px;  } #c7275 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c7276.component_ContentDisplay_Content {
padding: 0px;  } #c7276.component_ContentDisplay_Content
{
position:absolute;
width: 200px;
bottom: 0;
}
#c7276 .plain_content
{
max-width: 200px;
background: #fff;
box-sizing: border-box;
padding: 10px;
}
#c7276 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c7276{
max-width: 200px;
background: #fff;
opacity: 0.5;
filter: alpha(opacity=0); box-sizing: border-box;
padding: 10px;
}
#c7277.component_ContentDisplay_Content {
padding: 0px;  } #c7277 { position:relative; background: #fff;padding: 12px 20px 12px 10px !important;}#c7277 td{color: #003a62;text-transform: uppercase;}#c7277 .plain_content a{width: 100%;height: 100%;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right 30px transparent;text-indent: -9999px;display: block;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}@media screen and (max-width: 568px) {#c7277.component_ContentDisplay_Content {padding: 5px 10px !important;}#c7277 table td:first-child{width: 80px !important;}#c7277 td {font-size: 13px;}}#c7278.component_ContentDisplay_Content {
padding: 0px;  } #c7278 {position:relative; background: #fff;padding: 12px 20px 12px 10px !important;border-bottom: 1px solid #ebebeb;}#c7278 td{color: #003a62;text-transform: uppercase;}#c7278 .plain_content a{width: 100%;height: 100%;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right 30px transparent;text-indent: -9999px;display: block;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}@media screen and (max-width: 568px) {#c7278.component_ContentDisplay_Content {padding: 5px 10px !important;}#c7278 table td:first-child{width: 80px !important;}#c7278 td {font-size: 13px;}}#c7279.component_ContentDisplay_Content {
padding: 0px;  } #c7279 { position:relative;background: #fff;padding: 12px 20px 12px 10px !important;border-bottom: 1px solid #ebebeb;}#c7279 td{color: #003a62;text-transform: uppercase;}#c7279 .plain_content a{width: 100%;height: 100%;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right 30px transparent;text-indent: -9999px;display: block;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}@media screen and (max-width: 568px) {#c7279.component_ContentDisplay_Content {padding: 5px 10px !important;}#c7279 table td:first-child{width: 80px !important;}#c7279 td {font-size: 13px;}} #c7280.component_ContentDisplay_Content {
padding: 0px;  } #c7280 { position:relative; background: #fff;padding: 12px 20px 12px 10px !important;border-bottom: 1px solid #ebebeb;}#c7280 td{color: #003a62;}#c7280 .plain_content a{width: 100%;height: 100%;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right 30px transparent;text-indent: -9999px;display: block;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}@media screen and (max-width: 568px) {#c7280.component_ContentDisplay_Content {padding: 5px 10px !important;}#c7280 table td:first-child{width: 80px !important;}#c1523 td {font-size: 13px;}} #c7283.component_ContentDisplay_Content {
padding: 0px;  } #c7283 p strong{text-transform:uppercase;color: #003a62;}#c7283 .plain_content a{font-size: 14px;font-weight: 700;}#c7284.component_ContentDisplay_Content {
padding: 0px;  } #c7284 p strong{text-transform:uppercase;color: #003a62;}#c7284 .plain_content a{font-size: 14px;font-weight: 700;}#c7285.component_ContentDisplay_Content {
padding: 0px;  } #c7285 p strong{text-transform:uppercase;color: #003a62;}#c7285 .plain_content a{font-size: 14px;font-weight: 700;}#c7286.component_ContentDisplay_Content {
padding: 0px;  } #c7286 p{margin: 0 0 0 30px;font-size: 22px;color: #fff;}@media screen and (max-width: 876px) {#c7286 p{margin: 0;}} #c7287.component_ContentDisplay_Content {
padding: 0px;  } #c7287 h4
{
color: #fff;
margin: 0 auto;
} #c7288.component_ContentDisplay_Content {
padding: 0px;  } #c7288 .plain_content a{background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: block;text-align:center;color: #003a62;font-weight: 700;line-height: 3;margin-left: auto;}@media screen and (max-width: 876px) {#c7288 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin: 0 auto;}}#c7290.component_ContentDisplay_Content {
padding: 0px;  } #c7290 h4{text-transform: uppercase;}#c7290 .plain_content strong{color: #003a62;}#c7290 ul{margin-top: 20px;}#c7290 ul li{list-style: square;color: #52c5ce;padding-left: 0;background: none;margin-bottom: 0;}@media screen and (max-width: 750px) {#c7290 h4{font-size: 24px;}}#c7291.component_ContentDisplay_Content {
padding: 0px;  } #c7291 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c7291 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c7294.component_ContentDisplay_Content {
padding: 0px;  } #c7294 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c7295.component_ContentDisplay_Content {
padding: 0px;  } #c7295 h4{text-transform: uppercase;margin-bottom: 20px;}#c7295 .plain_content strong{color: #003a62;}#c7295 ul{margin-top: 20px;}#c7295 p{margin-bottom: 20px;}#c7295 ul li{list-style: square;color: #52c5ce;padding-left: 0;margin-bottom: 0;}#c7295 .plain_content a{color:#52c5ce;font-weight: 700;}#c7295 .plain_content a > img{margin-left: 5px;}@media screen and (max-width:850px) {#c7295 h4 {font-size: 24px;}} #c7296.component_ContentDisplay_Content {
padding: 0;  } #c7296.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c7296 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c7296 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c7296 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c7296.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c7298.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c7298.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c7298 h6{text-transform: uppercase;}#c7298 p{margin-bottom: 5px;} #c7299.component_ContentDisplay_Content {
padding: 0;  } #c7299 {
border-top: 1px solid #ebebeb;
}
#c7299 .plain_content
{
padding: 20px 30px;
}
#c7299 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c7300.component_ContentDisplay_Content {
padding: 0px;  } #c7300 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c7301.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c7301.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c7301 h6{text-transform: uppercase;}#c7301 p{margin-bottom: 5px;} #c7302.component_ContentDisplay_Content {
padding: 0;  } #c7302 {
border-top: 1px solid #ebebeb;
}
#c7302 .plain_content
{
padding: 20px 30px;
}
#c7302 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c7303.component_ContentDisplay_Content {
padding: 0px;  } #c7303 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c7308.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c7308.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c7308 h6
{
text-transform: uppercase;
}
#c7308 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c7308.component_ContentDisplay_Content
{
height: auto !important;
}
} #c7309.component_ContentDisplay_Content {
padding: 0;  } #c7309 {border-top: 1px solid #ebebeb;}#c7309 .plain_content{padding: 20px 30px;}#c7309 .plain_content a{font-weight: 700;font-size: 14px;} #c7310.component_ContentDisplay_Content {
padding: 0px;  } #c7310 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c7312.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c7312.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c7312 h6{text-transform: uppercase;}#c7312 p{margin-bottom: 5px;}@media screen and (max-width: 1280px) {div#c7312.component_ContentDisplay_Content{height: auto !important;}} #c7313.component_ContentDisplay_Content {
padding: 0;  } #c7313 {border-top: 1px solid #ebebeb;}#c7313 .plain_content{padding: 20px 30px;}#c7313 .plain_content a{font-weight: 700;font-size: 14px;} #c7314.component_ContentDisplay_Content {
padding: 0px;  } #c7314 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c7316.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c7316.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c7316 h6{text-transform: uppercase;}#c7316 p{margin-bottom: 5px;}@media screen and (max-width: 1280px) {div#c7316.component_ContentDisplay_Content{height: auto !important;}} #c7317.component_ContentDisplay_Content {
padding: 0;  } #c7317 {border-top: 1px solid #ebebeb;}#c7317 .plain_content{padding: 20px 30px;}#c7317 .plain_content a{font-weight: 700;font-size: 14px;} #c7318.component_ContentDisplay_Content {
padding: 0px;  } #c7318 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c7319.component_ContentDisplay_Content {
padding: 0;  } #c7319 .plain_content h6{color: #fff;} #c7320.component_ContentDisplay_Content {
padding: 0;  } #c7320.component_ContentDisplay_Content
{
background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;
padding-top: 70px;
}
#c7320 h4
{
color: #fff;
font-size: 22px;
margin-bottom: 30px;
}
#c7320 h6
{
color:#fff;
font-weight: 300;
font-size: 22px;
margin-bottom: 0;
}
#c7320 p
{
color: #fff;
margin-top: 0;
}
@media screen and (max-width: 640px) {
#c7320.component_ContentDisplay_Content {
text-align: center;
background-position: top 20px center;
}
}
#c7321.component_ContentDisplay_Content {
padding: 0px;  } #c7321 .plain_content{text-align:center;}#c7321 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c7323.component_ContentDisplay_Content {
padding: 0px;  } #c7323 h1{color: #fff;}#c7323 p{color: #fff;font-size: 22px;margin-bottom: 0;}@media screen and (max-width: 1280px) {#c7323 h1 {font-size: 40px;}div div#c1527.component_Layout_Table {background: none #003a62;box-sizing: border-box;padding-top: 20px;padding-bottom: 20px;}}@media screen and (max-width: 640px) {#c7323 p{font-size: 18px;}} #c8582.component_ContentDisplay_Content {
padding: 0px;  } #c8582 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c8585.component_ContentDisplay_Content {
padding: 0px;  } #c8585.component_ContentDisplay_Content{margin-bottom: 130px;}#c8585 h1{color: #fff;margin-bottom: 50px;}#c8585 p{color: #fff;font-size: 22px;margin-bottom: 0;}@media screen and (max-width: 1280px) {#c8585 h1 {font-size: 40px;}div div#c1527.component_Layout_Table {background: none #003a62;box-sizing: border-box;padding-top: 20px;padding-bottom: 20px;}}@media screen and (max-width: 640px) {#c8585 p{font-size: 18px;}#c8585 .plain_content {text-align:center;}#c8585.component_ContentDisplay_Content{margin-bottom: 0;}#c8585 h1 {margin-bottom: 20px;}} #c8680.component_ContentDisplay_Content {
padding: 0px;  } #c8680 h4{text-transform: uppercase;}#c8680 .plain_content strong{color: #003a62;}#c8680 ul{margin-top: 20px;}#c8680 ul li{list-style: square;color: #52c5ce;padding-left: 0;background: none;margin-bottom: 0;}@media screen and (max-width: 750px) {#c8680 h4{font-size: 24px;}}#c8681.component_ContentDisplay_Content {
padding: 0px;  } #c8681 .plain_content img { width: 100%; max-width: 640px; height: auto; }@media screen and (max-width: 720px) {#c8681 .plain_content {text-align:center;margin-bottom: 20px;}}#c8699.component_ContentDisplay_Content {
padding: 0px;  } #c8699 { position:relative; background: #fff;padding: 12px 20px 12px 10px !important;}#c8699 td{color: #003a62;text-transform: uppercase;}#c8699 .plain_content a{width: 100%;height: 100%;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right 30px transparent;text-indent: -9999px;display: block;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}@media screen and (max-width: 568px) {#c8699.component_ContentDisplay_Content {padding: 5px 10px !important;}#c8699 table td:first-child{width: 80px !important;}#c8699 td {font-size: 13px;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c7122.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c7213.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7214.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7215.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7216.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7217.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7218.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7219.component_Layout_Table {
margin: 0px; padding: 0;  } #c7220.component_Layout_Table {
margin: 0px; padding: 0;  } #c7221.component_Layout_Table {
margin: 0px; padding: 0;  } #c7222.component_Layout_Table {
margin: 0px; padding: 0;  } #c7223.component_Layout_Table {
margin: 0px; padding: 0;  } #c7224.component_Layout_Table {
margin: 0px; padding: 0;  } #c7225.component_Layout_Table {
margin: 0px; padding: 0;  } #c7226.component_Layout_Table {
margin: 0px; padding: 0;  } #c7227.component_Layout_Table {
margin: 0px; padding: 0;  } #c7228.component_Layout_Table {
margin: 0px; padding: 0;  } #c7229.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7230.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7231.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7232.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7232
{
padding:0px;
}
#c7232 .component_ContentDisplay_Content
{
padding:0px ;
}
#c7232 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c7232 tr.r4 td{padding-top:5px;} #c7233.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7234.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7235.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7236.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7250.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7250 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c7250 .component_ContentDisplay_Content
{
padding:0px;
}
#c7250 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c7251.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7251
{
position:relative;
}
#c7257.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c7257.component_Layout_Table
{
margin-top: 30px;
}
@media screen and (max-width: 768px) {
div#c7257.component_Layout_Table {
margin-top: 22px;
}
#c7257>table>tbody>tr>td {
display: block;
width: 100% !important;
margin: 0 auto;
max-width: 280px;
}
} #c7258.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7258
{
position:relative;
}
#c7263.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7263
{
position:relative;
}
#c7266.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7266
{
position:relative;
}
#c7267.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c7267.component_Layout_Table
{
margin-top: 30px;
}
@media screen and (max-width: 768px) {
div#c7267.component_Layout_Table {
margin-top: 15px;
}
#c7267>table>tbody>tr>td {
display: block;
width: 100% !important;
margin: 0 auto;
max-width: 280px;
}
}
#c7268.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7268
{
position:relative;
}
#c7271.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7271
{
position:relative;
}
#c7274.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7274
{
position:relative;
}
#c7281.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c7281.component_Layout_Table
{
margin-top: -63px;
}
@media screen and (max-width: 1300px) {
div#c7281.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c7282.component_Layout_Table {
margin: 0px; padding: 0 0 55px;  } #c7282
{
position:relative;
z-index: 1;
}
#c7282>table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c7282>table
{
margin: 0 auto;
width: 100%;
}
div#c7282.component_Layout_Table {
padding: 0;
}
}
@media screen and (max-width: 1024px) {
#c7282>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 902px;
margin: 0 auto;
}
}
#c7292.component_Layout_Table {
background: #fff;
margin: 0px; padding: 50px 0;  } #c7292>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c7292>table {width: 100%; }
#c7292.component_Layout_Table {
padding: 20px 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 850px) {
#c7292>table>tbody>tr>td
{
display: block;
width: 100% !important;
}
#c7292>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c7292>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c7292>table>tbody>tr>td.c_space
{
display: none;
}
#c7292>table>tbody>tr>td.c2{
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c7297.component_Layout_Table {
margin: 0px; padding: 0;  } div#c7297.component_Layout_Table{margin-top: 20px;}#c7305.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c7305.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c7305>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c7305>table {width: 100%; }
div#c7305.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#c7306.component_Layout_Table {
background: #ebebeb;
margin: 0px; padding: 50px 0;  } #c7306>table {margin: 0 auto; }
#c7306>table>tbody>tr>td.ltc
{
background: #ffffff;;
}
@media screen and (max-width: 1300px) {
#c7306>table {width: 100%; }
div#c7306.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 640px) {
div#c7306>table>tbody>tr>td.ltc {
max-width: 400px;
margin: 0 auto;
}
}
#c7307.component_Layout_Table {
margin: 0px; padding: 0;  } #c7311.component_Layout_Table {
margin: 0px; padding: 0;  } #c7315.component_Layout_Table {
margin: 0px; padding: 0;  } #c8579.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8579{position:relative;}#c8584.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c8584.component_Layout_Table
{
display: none;
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c8584 > table,
#c8584 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c8584 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 640px) {
div#c8584.component_Layout_Table {
position: relative;
padding: 10px;
box-sizing: border-box;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c7239.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c7239 >div a.ws_next,#c7239 >div a.ws_prev{height: 60px!important;}#c7239 >div{padding-bottom:20px;}#c7239 .ws_bullets{top:auto!important;left:0px;right:0px;}#c7239 div.ws_bullets > div {text-align: center!important;float: none!important;}#c7239 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c7247.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
